StormBiz Tech Blog

Website Design, Design Courses and Tech related articles.

Joomla website compatibility with PHP 7.1 - Will your site survive after 1 March 2019?

PHP 7The countdown has begun to the end of the era of PHP 7.0, 5.5  and older versions. As from 1 March 2019, Web hosts will no longer support or supply these versions of PHP to their clients. What does this mean to the business owner who has a Joomla/Wordpress or any other top CMS website? Sadly it means there will need to be a lot of sites updated, upgraded, or migrated, or even in some severe cases, redesigned!

StormBiz has already successfully transformed more than 350 websites to be PHP 7.2 compliance (The latest stable version of PHP). Clients who hold a monthly joomla management package with us have paid a minuscule fee to ensure their website is compliant, and will not ”break” after the change over on 1 March 2019!

We offer a superb management & hosting package to the public, and to Web design/Graphic design and Ad agencies, where we take the hassle away from keeping your website components and C.M.S. up to date! We also install security software, and website monitoring software to ensure your site is always live.

If your website has not been continuously updated on a weekly/monthly basis, and your template has not seen an update in the last 6 months, your site may not work after 1 March 2019. 

Please contact us for a free evaluation of your site, and we can advise you if your site will survive the PHP 7.1 changeover. The time for action is now...

0
Writing Articles With Style - Create Quality Artic...

Calendar

Wait a minute, while we are rendering the calendar

Latest Blogs

Reward Credit

Login/Register for credits